#info_space {
	width: 100%;
	height:auto;
	margin:0 0 0 10px;
	position:relative;
}
#sign_table table {
	border-top: solid 1px #d8d8d8;
}

#sign_table tr {
	border-bottom: solid 1px #d8d8d8;
	height:30px;
}
#sign_table .input {
	position:relative;
	margin:2px;
	padding:3px 4px;
	color:#999;
	font-size:12px;
	border:1px solid #b7b7b7;
	border-right-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	background:transparent
}
#board_info tr.gray_board.main {
    height: 50px;
}
#board_info tr.gray_board td {
    text-align: center;
}
#board_info tr.gray_board.main td {
    background-color: #f5f0ed
}

@media (max-width: 575.98px) {
	#info_space  {
		margin: 0;
	}
}